# trgt_ffmpeg.h File Reference

Template Header. More...

`#include <synfig/target_scanline.h>`
`#include <synfig/string.h>`
`#include <sys/types.h>`
`#include <cstdio>`

Go to the source code of this file.

## Classes

class | ffmpeg_trgt

## Detailed Description

Template Header.

$Id$

=== N O T E S ===========================================================

=========================================================================